/* Breadcrumbs */

.swp-breadcrumbs{
	margin:0 0 0 0px;
	padding:16px 12px 12px 12px;
	width:685px;
	height:18px;
	background-color:rgb(51,51,51);
	opacity:0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=80)";  
	filter: alpha(opacity=80);
	font-weight:normal;
	font-size:11px;
	text-transform:uppercase;
	color: #ffcc00;
}

.swp-breadcrumbs a {
	text-decoration:none;
	color: #fff;
	padding-right:10px;
}

.swp-breadcrumbs a:hover{
	text-decoration:underline;
}
